[
  {
    "type": 4,
    "title": "最近使用",
    "backgroundColor": "#FFFFFF",
    "data": [],
    "icon": "",
    "tagUrl": "",
    "columnCount": "",
    "delay": "",
    "width": 84,
    "height": 81,
    "borderTopWidth": 12,
    "borderTopColor": "#F4F5F5",
    "borderBottomWidth": 12,
    "borderBottomColor": "#F4F5F5"
  },
  {
    "type": 5,
    "title": "框架展示",
    "backgroundColor": "#FFFFFF",
    "data": [],
    "icon": "",
    "tagUrl": "",
    "columnCount": "",
    "delay": "",
    "width": 84,
    "height": 81,
    "borderTopWidth": 12,
    "borderTopColor": "#F4F5F5"
  },
  {
    "type": 6,
    "title": "",
    "backgroundColor": "#FFFFFF",
    "data": [
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_baoan.png",
        "tagUrl": "JSPage",
        "pageType": "Native",
        "authorization": "",
        "login": "1",
        "title": "页面跳转",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_tuanxianlipeishenqing.png",
        "tagUrl": "ThemePage",
        "pageType": "RN",
        "authorization": "1",
        "login": "1",
        "title": "设置主题",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_yiyuanchaxun.png",
        "tagUrl": "SectionList",
        "pageType": "RN",
        "authorization": "",
        "login": "",
        "title": "粘性头",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_tuanxianlipeijindu.png",
        "tagUrl": "WaterList",
        "pageType": "native",
        "authorization": "1",
        "login": "1",
        "title": "瀑布流",
        "detail": "entr=renshou,caixian,yanglao,xianggang&menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      }
    ],
    "icon": "",
    "tagUrl": "",
    "columnCount": "",
    "delay": "",
    "width": 84,
    "height": 81,
    "borderTopWidth": 0,
    "borderTopColor": "",
    "borderBottomWidth": 12,
    "borderBottomColor": "#F4F5F5"
  },
  {
    "type": 5,
    "title": "组件展示",
    "backgroundColor": "#FFFFFF",
    "data": [],
    "icon": "",
    "tagUrl": "",
    "columnCount": "",
    "delay": "",
    "width": 84,
    "height": 81,
    "borderTopWidth": 12,
    "borderTopColor": "#F4F5F5"
  },
  {
    "type": 6,
    "title": "",
    "backgroundColor": "#FFFFFF",
    "data": [
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_wodebaozhang.png",
        "tagUrl": "ButtonPage",
        "pageType": "native",
        "authorization": "1",
        "login": "1",
        "title": "按钮",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_jiaofeichaxun.png",
        "tagUrl": "AvatarPage",
        "pageType": "native",
        "authorization": "1",
        "login": "1",
        "title": "头像",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_danweijingzhi3.png",
        "tagUrl": "BadgePage",
        "pageType": "native",
        "authorization": "1",
        "login": "1",
        "title": "徽章",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_jinshimanqilingqu.png",
        "tagUrl": "CheckBoxPage",
        "pageType": "native",
        "authorization": "1",
        "login": "1",
        "title": "选择框",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_touzifenpeibiangeng.png",
        "tagUrl": "RatingPage",
        "pageType": "native",
        "authorization": "1",
        "login": "1",
        "title": "评分",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      }
    ],
    "icon": "",
    "tagUrl": "",
    "columnCount": "",
    "delay": "",
    "width": 84,
    "height": 81,
    "borderTopWidth": 0,
    "borderTopColor": "",
    "borderBottomWidth": 12,
    "borderBottomColor": "#F4F5F5"
  },
  {
    "type": 5,
    "title": "组件展示",
    "backgroundColor": "#FFFFFF",
    "data": [],
    "icon": "",
    "tagUrl": "",
    "columnCount": "",
    "delay": "",
    "width": 84,
    "height": 81,
    "borderTopWidth": 12,
    "borderTopColor": "#F4F5F5"
  },
  {
    "type": 6,
    "title": "",
    "backgroundColor": "#FFFFFF",
    "data": [
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/xianggangtuanxian_zh3.png",
        "tagUrl": "SliderPage",
        "pageType": "native",
        "authorization": "",
        "login": "1",
        "title": "拖吧",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/gangaozhiyin_zh3.png",
        "tagUrl": "TooltipPage",
        "pageType": "native",
        "authorization": "",
        "login": "1",
        "title": "气泡",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      }
    ],
    "icon": "",
    "tagUrl": "",
    "columnCount": "",
    "delay": "",
    "width": 84,
    "height": 81,
    "borderTopWidth": 0,
    "borderTopColor": "",
    "borderBottomWidth": 12,
    "borderBottomColor": "#F4F5F5"
  },
  {
    "type": 5,
    "title": "信息查询",
    "backgroundColor": "#FFFFFF",
    "data": [],
    "icon": "",
    "tagUrl": "",
    "columnCount": "",
    "delay": "",
    "width": 84,
    "height": 81,
    "borderTopWidth": 12,
    "borderTopColor": "#F4F5F5"
  },
  {
    "type": 6,
    "title": "",
    "backgroundColor": "#FFFFFF",
    "data": [
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_wodebaodan.png",
        "tagUrl": "InsuranceList",
        "pageType": "native",
        "authorization": "1",
        "login": "1",
        "title": "我的保单",
        "detail": "",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/changjianwenti_zh3.png",
        "tagUrl": "CommonHelpQuestion",
        "pageType": "native",
        "authorization": "",
        "login": "1",
        "title": "服务指引",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/wangdianchaxun_zh3.png",
        "tagUrl": "ServiceNetwork",
        "pageType": "native",
        "authorization": "",
        "login": "",
        "title": "网点查询",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      }
    ],
    "icon": "",
    "tagUrl": "",
    "columnCount": "",
    "delay": "",
    "width": 84,
    "height": 81,
    "borderTopWidth": 0,
    "borderTopColor": "",
    "borderBottomWidth": 0,
    "borderBottomColor": ""
  },
  {
    "type": 8,
    "title": "太平人寿",
    "backgroundColor": "#F7FBFF",
    "data": [
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_zhanghuxinxi.png",
        "tagUrl": "AccountInfo",
        "pageType": "native",
        "authorization": "1",
        "login": "1",
        "title": "账户信息",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_toubaojincheng.png",
        "tagUrl": "InsuranceStage",
        "pageType": "native",
        "authorization": "1",
        "login": "1",
        "title": "投保进程查询",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_dianzizhangdan.png",
        "tagUrl": "ElectronicBill",
        "pageType": "native",
        "authorization": "1",
        "login": "1",
        "title": "电子账单",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_baoquanbiangengjilu.png",
        "tagUrl": "PreservationChangeRecords",
        "pageType": "native",
        "authorization": "1",
        "login": "1",
        "title": "保全变更记录",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      }
    ],
    "tagUrl": "",
    "icon": "",
    "columnCount": "",
    "delay": "",
    "width": 355,
    "height": 168,
    "borderTopWidth": 0,
    "borderTopColor": "",
    "borderBottomWidth": 12,
    "borderBottomColor": "#FFFFFF"
  },
  {
    "type": 8,
    "title": "太平财险",
    "backgroundColor": "#F7FBFF",
    "data": [
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/kancha.png",
        "tagUrl": "ServicePersonnel",
        "pageType": "native",
        "authorization": "1",
        "login": "1",
        "title": "现场服务人员",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/weixiudian.png",
        "tagUrl": "NearbyRepair",
        "pageType": "native",
        "authorization": "",
        "login": "",
        "title": "附近修理厂",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/kadanjihuo.png",
        "tagUrl": "InsuranceCardActivation",
        "pageType": "native",
        "authorization": "",
        "login": "1",
        "title": "卡单激活",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      }
    ],
    "tagUrl": "",
    "icon": "",
    "columnCount": "",
    "delay": "",
    "width": 355,
    "height": 168,
    "borderTopWidth": 12,
    "borderTopColor": "#FFFFFF",
    "borderBottomWidth": 12,
    "borderBottomColor": "#F4F5F5"
  },
  {
    "type": 5,
    "title": "业务办理",
    "backgroundColor": "#FFFFFF",
    "data": [],
    "icon": "",
    "tagUrl": "",
    "columnCount": "",
    "delay": "",
    "width": 84,
    "height": 81,
    "borderTopWidth": 12,
    "borderTopColor": "#F4F5F5"
  },
  {
    "type": 6,
    "title": "",
    "backgroundColor": "#FFFFFF",
    "data": [
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/shoujihaomabiangeng.png",
        "tagUrl": "PhoneChange",
        "pageType": "native",
        "authorization": "1",
        "login": "1",
        "title": "手机号码变更",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/youxiangdizhibiangeng.png",
        "tagUrl": "mailChange",
        "pageType": "native",
        "authorization": "1",
        "login": "1",
        "title": "邮箱地址变更",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/dizhibiangeng.png",
        "tagUrl": "LocationChange",
        "pageType": "native",
        "authorization": "1",
        "login": "1",
        "title": "地址变更",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      }
    ],
    "icon": "",
    "tagUrl": "",
    "columnCount": "",
    "delay": "",
    "width": 84,
    "height": 81,
    "borderTopWidth": 0,
    "borderTopColor": ""
  },
  {
    "type": 8,
    "title": "太平人寿",
    "backgroundColor": "#F7FBFF",
    "data": [
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_huizhihuifang.png",
        "tagUrl": "Receipt",
        "pageType": "native",
        "authorization": "1",
        "login": "1",
        "title": "寿险电子保单",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_renshou_baoquanyewu.png",
        "tagUrl": "LifeService",
        "pageType": "native",
        "authorization": "1",
        "login": "1",
        "title": "保全业务",
        "detail": "entr=AccountChange,InsurancePassword,BonusGet,BonusReceiveChange,BonusChange,SurvivalGet,SurvivalChange,AnnuityChange,PaymentNotifyChange,LostNotifyChange,InsuranceReportChange,ForeverNotifyChange&menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_shishidai.png",
        "tagUrl": "22",
        "pageType": "RN",
        "authorization": "1",
        "login": "1",
        "title": "实时贷",
        "detail": "menu=service&banner=https://ecustomer.tp95589.com/static/rn/src/img/pic_shishidai_banner2.png&content=借款人(保险服务密码所有人)以在太平人寿保险有限公司所持有的可借款保险合同的现金价值为质，同意开通“实时货”业务并在“实时货”业务有效期内可向保险公司申请借、还款。\n注：货款时，仅支持投、被保人均为本人及投保人为本人、协议签订及申请借款时被保人为未成年人的保单。\n",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_baodanxuqijiaofei.png",
        "tagUrl": "RenewalPolicy",
        "pageType": "native",
        "authorization": "1",
        "login": "1",
        "title": "保单续期缴费",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_guimianyuyue.png",
        "tagUrl": "Reservation",
        "pageType": "native",
        "authorization": "1",
        "login": "1",
        "title": "柜面预约",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      }
    ],
    "tagUrl": "",
    "icon": "",
    "columnCount": "",
    "delay": "",
    "width": 355,
    "height": 168,
    "borderTopWidth": 0,
    "borderTopColor": "",
    "borderBottomWidth": 12,
    "borderBottomColor": "#FFFFFF"
  },
  {
    "type": 8,
    "title": "太平养老",
    "backgroundColor": "#F7FBFF",
    "data": [
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_tuandandianzihuizhi.png",
        "tagUrl": "GroupReceipt",
        "pageType": "native",
        "authorization": "",
        "login": "1",
        "title": "团单电子回执",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      }
    ],
    "tagUrl": "",
    "icon": "",
    "columnCount": "",
    "delay": "",
    "width": 355,
    "height": 168,
    "borderTopWidth": 12,
    "borderTopColor": "#FFFFFF",
    "borderBottomWidth": 12,
    "borderBottomColor": "#F4F5F5"
  },
  {
    "type": 5,
    "title": "增值服务",
    "backgroundColor": "#FFFFFF",
    "data": [],
    "icon": "",
    "tagUrl": "",
    "columnCount": "",
    "delay": "",
    "width": 84,
    "height": 81,
    "borderTopWidth": 12,
    "borderTopColor": "#F4F5F5"
  },
  {
    "type": 6,
    "title": "",
    "backgroundColor": "#FFFFFF",
    "data": [
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_huiyuanshangcheng.png",
        "tagUrl": "http://smarket.tp95589.com/itaiping-mobile?firstVC=1",
        "pageType": "HTML",
        "authorization": "",
        "login": "1",
        "title": "会员商城",
        "detail": "login=1&webViewLogin=1&menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_fuction_jiankangjiangtang1.png",
        "tagUrl": "http://ecustomer.tp95589.com/static/tptt/?typeId=2&firstVC=1",
        "pageType": "HTML",
        "authorization": "",
        "login": "1",
        "title": "健康讲堂",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_taipingtoutiao1.png",
        "tagUrl": "http://ecustomer.tp95589.com/static/tptt?firstVC=1",
        "pageType": "HTML",
        "authorization": "",
        "login": "1",
        "title": "太平头条",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_quweipingce1.png",
        "tagUrl": "http://ecustomer.tp95589.com/static/qwcp/index.html#topics",
        "pageType": "HTML",
        "authorization": "",
        "login": "",
        "title": "趣味测评",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_zhufuka1.png",
        "tagUrl": "http://ecustomer.tp95589.com/static/download/?firstVC=1",
        "pageType": "HTML",
        "authorization": "",
        "login": "",
        "title": "祝福卡",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/jiankangpince_icon.png",
        "tagUrl": "http://sit1.tp95589.com/healthCenterWeb?targetUrl=jkcp&firstVC=1",
        "pageType": "HTML",
        "authorization": "",
        "login": "1",
        "title": "健康测评",
        "detail": "login=1&webViewLogin=1&menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/yuyueguahao_icon.png",
        "tagUrl": "https://appointdev.yihu.com/appoint/openWeb/index2.html?firstVC=1",
        "pageType": "HTML",
        "authorization": "",
        "login": "1",
        "title": "预约挂号",
        "detail": "login=1&webViewLogin=1&menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/zaixianzixun_icon.png",
        "tagUrl": "http://sit1.tp95589.com/healthCenterWeb?targetUrl=zxzx&firstVC=1",
        "pageType": "HTML",
        "authorization": "",
        "login": "1",
        "title": "在线问诊",
        "detail": "login=1&webViewLogin=1&menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/zhongjilvtong_icon.png",
        "tagUrl": "http://sit1.tp95589.com/healthCenterWeb?targetUrl=zjlt&firstVC=1",
        "pageType": "HTML",
        "authorization": "",
        "login": "1",
        "title": "重疾绿通",
        "detail": "login=1&webViewLogin=1&menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      }
    ],
    "icon": "",
    "tagUrl": "",
    "columnCount": "",
    "delay": "",
    "width": 84,
    "height": 81,
    "borderTopWidth": 0,
    "borderTopColor": ""
  }
]
